Bug 12246 - при применении профиля "please wait" -- перевести
: при применении профиля "please wait" -- перевести
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 13:44 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 13:44:29
cd-20070705.iso

3/12
при попытке применении профиля сообщение "please wait" -- перевести.
------- Comment #1 From 2007-07-06 17:19:57 -------
fixed in alt18
------- Comment #2 From 2007-07-07 23:18:29 -------
cd-20070706.iso -- исправлено